body {
  margin: 0;
  font-family: dosis;
  opacity: 0;
  transition: opacity 1s;
}

@font-face { 
font-family: Dosis; font-weight: bold; src: url('assets/font/Dosis-Bold.otf');
font-family: Dosis; font-weight: lighter; src: url('assets/font/Dosis-Light.otf');
font-family: Dosis; font-weight: normal; src: url('assets/font/Dosis-Regular.otf');
}

.breadcrumb {
  position: fixed;
  margin-left: 120px;
  top:-28px;
  float:left;
  padding: 20px 20px;
  text-decoration: none;
  font-size: 14px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  z-index: 1;
}

li {
  float: left;
  padding: 0px 10px;
  cursor: pointer;
}

.breadcrumb_down {
  position: fixed;
  margin-left: 120px;
  top:48px;
  float:left;
  padding: 20px 20px;
  text-decoration: none;
  font-size: 14px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  z-index: 1;
}

.breadcrumb-item {
  font-size: 14px;
  color: #e9e9e9;
  display: inline;
}

.breadcrumb-item_active {
  font-size: 14px;
  color: #9c9c9c;
  display: inline;
}
.topnav {
  position: fixed;
  top: 0;
  width: 100%;
  height: 30px;
  background-color: #ffffff;
  overflow: auto;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.topnav a {
  z-index: 1;
  width: 100%;
  position: fixed;
  background-color: #ffffff;
  top:-72px;
  float:left;
  text-align: center;
  padding: 40px 50px;
  text-decoration: none;
  font-size: 24px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

@media screen and (max-width: 600px) {

  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
   position: fixed;
   right: 0;
   top: 0;
   background-color: #ffffff;
  }
  .topnav .responsive a {
   float: none;
   display: block;
   background-color: #ffffff;
   text-align: left;
  }
  .topnavdown.responsive {position: relative;}
  .topnavdown.responsive .icon {
    position: relative;
    right: 0;
    top: 0;
  }
    .topnavdown .responsive a {
    float: none;
    display: block;
    text-align: left;
  }
.img-heart_video { display: none; }
  body {
    background: url("assets/video/Heart_anim_describ.mp4") repeat;
    background-size: cover;
  }
  .img-yacht_video { display: none; }
  body {
    background: url("assets/video/yacht_sample.mp4") repeat;
    background-size: cover;
  }
  .img-hololensretopo_video { display: none; }
  body {
    background: url("assets/video/retopo_microsoft.mp4") repeat;
    background-size: cover;
  }
  .img-alvaroretopo_video { display: none; }
  body {
    background: url("assets/video/alvaro_morte_wireframe.mp4") repeat;
    background-size: cover;
  }
  .img-nowe.menu_video { display: none; }
  body {
    background: url("assets/video/assets/images/nowe_menu_anim.mp4") repeat;
    background-size: cover;
  }
  .img-product_configurators_video { display: none; }
  body {
    background: url("assets/video/assets/images/Unreal_configurator.mp4") repeat;
    background-size: cover;
  }
  .img-glass_mountain_video { display: none; }
  body {
    background: url("assets/video/glass_mountain_video.mp4") repeat;
    background-size: cover;
  }
  .img-heart_mesh_video { display: none; }
  body {
    background: url("assets/video/heart_mesh_video.mp4") repeat;
    background-size: cover;
  }
  .img-architecture1_video { display: none;}
  body {
    background: url("assets/video/architecture_chapter1.mp4") repeat;
    background-size: cover;
  }
  .img-architecture2_video { display: none; }
  body {
    background: url("assets/video/architecture_chapter2.mp4") repeat;
    background-size: cover;
  }
}

.topnavdown {
  z-index: 1;
  width: 100%;
  position: fixed;
  overflow: auto;
  background-color: #ffffff;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.topnavdown a {
  z-index: 1;
  background-color: #ffffff;
  position:relative;
  top:-0px;
  float:left;
  color: #000000;
  text-align: center;
  padding: 40px 50px;
  text-decoration: none;
  font-size: 24px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.topnavdown a:hover {
  z-index: 1;
  top:-0px;
  float:left;
  color: #929292;
  text-align: center;
  padding: 40px 50px;
  text-decoration: none;
  font-size: 24px;
}
.topnavdown .active {
  position: relative;
  background-color: #ffffff;
  color: #ebebeb;
}

.backgrounddot {
  position: fixed;
  margin-top: -72px;
  width: 100%;
  left: 70px;
  max-width: auto;
  height: auto;
  opacity: 0.05;
  z-index:-1;
}

.upperdotmain {
  width: 100%;
  left: 10%;
  max-width: 40px;
  height: auto;
}

.verticalline {
  border-left: 1px solid gray;
  height: 9999px;
  position: fixed;
  margin-left: 70px;
  margin-top: -40px;
  z-index: -1;
}

.visual photo {
  margin-top: 0px;
  display: flex;
  align-items: left;
  justify-content: space-between;
  width: 100%;
  z-index: 0;
}

.row1 {
  height: 100%;
  width: 100%;
  max-width: 100%;;
  margin-left: 100px;
  display: inline-flex;
  flex-wrap: wrap;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.row1active {
  height: 100%;
  width: 100%;
  max-width: 100%;;
  margin-left: 600px;
  display: inline-flex;
  flex-wrap: wrap;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.img {
  width: 100%;
  margin: 2px;
}
.imgA {
  width: 100%;
  margin: 0px;
}

.img-1 {
  background: url(assets/images/Rum_signet_grayed.jpg) no-repeat left center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.img-1:hover {
  background: url(assets/images/Rum_signet.jpg) no-repeat left center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.img-2 {
  background: url(assets/images/galery_wiz_dark_grayed.jpg) no-repeat left center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.img-2:hover {
  background: url(assets/images/galery_wiz_dark.jpg) no-repeat left center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.animation {
  margin-top: 5px;
  display: inline;
  align-items: left;
  justify-content: space-between;
  width: 100%;
  z-index: 0;
}

.row2 {
  height: 100%;
  width: 100%;
  max-width: 100%;;
  margin-left: 100px;
  display: inline-flex;
  flex-wrap: wrap;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.row2active {
  height: 100%;
  width: 100%;
  max-width: 100%;;
  margin-left: 600px;
  display: inline-flex;
  flex-wrap: wrap;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.img-3 {
  background: url(assets/images/heart_grayed.png) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}

.img-3:hover {
  background: url(assets/images/heart.png) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  
}

.img-4 {
  background: url(assets/images/glass_mountain_fb_grayed.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.img-4:hover {
  background: url(assets/images/glass_mountain_fb.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.rowchoice {
  height: 100%;
  width: 100%;
  max-width: 100%;;
  margin-left: 0px;
  display: inline-flex;
  flex-wrap: wrap;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-mob {
  background: url(assets/images/choice_mob.png) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.img-desk {
  background: url(assets/images/choice_deskt.png) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.sculpt {
  margin-top: 20px;
  display: inline;
  align-items: left;
  justify-content: space-between;
  width: 100%;
  z-index: 0;
}

.row3 {
  height: 100%;
  width: 100%;
  max-width: 100%;;
  margin-left: 100px;
  display: inline-flex;
  flex-wrap: wrap;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.row3active {
  height: 100%;
  width: 100%;
  max-width: 100%;;
  margin-left: 600px;
  display: inline-flex;
  flex-wrap: wrap;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-5 {
  background: url(assets/images/hololens_grayed.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}

.img-5:hover {
  background: url(assets/images/hololens.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.furniture {
  margin-top: 20px;
  display: inline;
  align-items: left;
  justify-content: left;
  width: 100%;
  z-index: 0;
}

.row4 {
  height: 100%;
  width: 100%;
  max-width: 100%;;
  margin-left: 100px;
  display: inline-flex;
  flex-wrap: wrap;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}

.row4active {
  height: 100%;
  width: 100%;
  max-width: 100%;;
  margin-left: 600px;
  display: inline-flex;
  flex-wrap: wrap;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-6 {
  background: url(assets/images/Carpenter_vanityttable2_grayed.png) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}

.img-6:hover {
  background: url(assets/images/Carpenter_vanityttable2.png) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-7 {
  background: url(assets/images/Carpenter_werdrobe_grayed.png) no-repeat center right;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}

.img-7:hover {
  background: url(assets/images/Carpenter_werdrobe.png) no-repeat center right;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-8 {
  background: url(assets/images/Carpenter_vanityttable_grayed.png) no-repeat center left;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}

.img-8:hover {
  background: url(assets/images/Carpenter_vanityttable.png) no-repeat center left;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-9 {
  background: url(assets/images/architecture_grayed.jpg) no-repeat center left;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}

.img-9:hover {
  background: url(assets/images/architecture.jpg) no-repeat center left;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.row_vis3d {
  background-size: contain;
  height: 100%;
  width: 100%;
  max-width: 100%;;
  margin-left: 100px;
  display: inline-flex;
  flex-wrap: wrap;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.row_animation {
  height: 100%;
  width: 100%;
  max-width: 100%;;
  margin-left: 100px;
  display: inline-flex;
  flex-wrap: wrap;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.row_vis3d_active {
  height: 100%;
  width: 100%;
  max-width: 100%;;
  margin-left: 600px;
  display: inline;
  flex-wrap: wrap;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.row_rum_signet {
  height: 100%;
  width: 100%;
  max-width: 100%;;
  display: inline-flex;
  justify-content: space-between;
  flex-wrap: wrap;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.row_fissione {
  height: 100%;
  width: 100%;
  max-width: 100%;;
  display: inline-flex;
  justify-content: space-between;
  flex-wrap: wrap;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-3d1 {
  background: url(assets/images/Rum_signet_grayed.jpg) no-repeat bottom left;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}

.img-3d1:hover {
  background: url(assets/images/Rum_signet.jpg) no-repeat bottom left;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-3d2 {
  background: url(assets/images/fissione2_grayed.jpg) no-repeat left bottom;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}

.img-3d2:hover {
  background: url(assets/images/fissione2.jpg) no-repeat left bottom;
  background-size: cover;
  height: 100%;
  bottom: 10px;
  left: 10px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-3d3 {
  background: url(assets/images/Laboprint_fastbox_grayed.jpg) no-repeat bottom right;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}

.img-3d3:hover {
  background: url(assets/images/Laboprint_fastbox.jpg) no-repeat bottom right;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-3d4 {
  background: url(assets/images/galery_wiz_dark_grayed.jpg) no-repeat left center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.img-3d4:hover {
  background: url(assets/images/galery_wiz_dark.jpg) no-repeat left center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-3d5 {
  background: url(assets/images/zuzannakuncewicz1_gr.jpg) no-repeat left center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.img-3d5:hover {
  background: url(assets/images/zuzannakuncewicz1.jpg) no-repeat left center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-rum_signet_anim {
  background: url(assets/images/Rum_signet.jpg) no-repeat center right;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-rum_signet {
  background: url(assets/images/Rum_signet.jpg) no-repeat center left;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-rum_signet_rough {
  background: url(assets/images/Rum_signet_3drough.jpg) no-repeat center right;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-textrumsignet {
  font-family: oskar,sans-serif;
  font-weight: 600;
  font-style: normal;
  text-align: right;
  font-size: 20pt;
  margin-right: 20%;  
  margin-top: -550px;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-heart {
  background: url(assets/images/heart.png) no-repeat center left;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-heart_board {
  background: url(assets/images/Heart_art_board.png) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-labogalery {
  background: url(assets/images/galery_wiz_dark.jpg) no-repeat left center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.img-glass_mountain {
  background: url(assets/images/glass_mountain_logo.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-glass_mountain_detail {
  background: url(assets/images/glass_mountain_detail.jpg) no-repeat center right;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.row_furniture_page {
  height: 100%;
  width: 100%;
  max-width: 100%;;
  margin-left: 100px;
  display: inline-flex;
  flex-wrap: wrap;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-fur1 {
  background: url(assets/images/Carpenter_vanityttable2_grayed.png) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}

.img-fur1:hover {
  background: url(assets/images/Carpenter_vanityttable2.png) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-fur2 {
  background: url(assets/images/Carpenter_werdrobe_grayed.png) no-repeat center right;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}

.img-fur2:hover {
  background: url(assets/images/Carpenter_werdrobe.png) no-repeat center right;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-fur3 {
  background: url(assets/images/Carpenter_vanityttable_grayed.png) no-repeat center left;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.img-fur3:hover {
  background: url(assets/images/Carpenter_vanityttable.png) no-repeat center left;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-vanity_sketch {
  background: url(assets/images/vanity_sketch.png) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-vanity_sketch2 {
  background: url(assets/images/vanity_sketch2.png) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-vanity_sketch3 {
  background: url(assets/images/vanity_sketch3.png) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-vanity_technical {
  background: url(assets/images/Vanity_technical.png) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-vanity_whole {
  background: url(assets/images/vanity_whole.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-vanity_detail {
  background: url(assets/images/vanity_detail.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-vanity_front {
  background: url(assets/images/vanity_front.png) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-dresser {
  background: url(assets/images/dresser.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-dresser2 {
  background: url(assets/images/dresser2.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-dresser_white {
  background: url(assets/images/dresser_white.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-dresser_white2 {
  background: url(assets/images/dresser_white2.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-3d_cat {
  background: url(assets/images/3d_visual_cat.jpg) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.img-3d_cat:hover {
  background: url(assets/images/3d_visual_cat_gr.jpg) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.img-anim_cat {
  background: url(assets/images/3d1_visual_cat.jpg) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.img-anim_cat:hover {
  background: url(assets/images/3d1_visual_cat_gr.jpg) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.img-sculpt_cat {
  background: url(assets/images/3d2_visual_cat.jpg) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.img-sculpt_cat:hover {
  background: url(assets/images/3d2_visual_cat_gr.jpg) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.img-furniture_cat {
  background: url(assets/images/3d3_visual_cat.jpg) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.img-furniture_cat:hover {
  background: url(assets/images/3d3_visual_cat_gr.jpg) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.visualtitle {
  height: 100%;
  margin-left: -1010px;
  z-index: 1;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.visualtitle_change {
  height: 100%;
  margin-left: -800px;
  z-index: 1;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.animtitle {
  height: 100%;
  margin-left: -1410px;
  z-index: 1;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.animtitle_change {
  height: 100%;
  margin-left: -850px;
  z-index: 1;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.sculpttitle {
  height: 100%;
  margin-left: -2300px;
  z-index: 1;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.sculpttitle_change {
  height: 100%;
  margin-left: -950px;
  z-index: 1;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.furnituretitle {
  height: 100%;
  margin-left: -2000px;
  z-index: 1;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.furnituretitle_change {
  height: 100%;
  margin-left: -1300px;
  z-index: 1;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.row_sculpt {
  height: 100%;
  width: 100%;
  max-width: 100%;;
  margin-left: 100px;
  display: inline-flex;
  flex-wrap: wrap;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-hololens {
  background: url(assets/images/hololens.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-hololens_measure {
  background: url(assets/images/Hololens_measure.jpg) no-repeat center right;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-hololens_clip {
  background: url(assets/images/Hololens_clip.jpg) no-repeat center bottom;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-hololens_sculptmenu {
  background: url(assets/images/hololens_grayed.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.img-hololens_sculptmenu:hover {
  background: url(assets/images/hololens.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.img-blackfish_sculptmenu {
  background: url(assets/images/Alvaromorte_blackfish_gr.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.img-blackfish_sculptmenu:hover {
  background: url(assets/images/Alvaromorte_blackfish.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.img-blackfish_alvaro1 {
  background: url(assets/images/Alvaromorte_blackfish_front.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-blackfish_alvaro2 {
  background: url(assets/images/Alvaromorte_blackfish_diag.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-blackfish_alvaro3 {
  background: url(assets/images/Alvaromorte_blackfish_side.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-blackfish_alvaro4 {
  background: url(assets/images/Alvaromorte_blackfish.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-fiss_kv1 {
  background: url(assets/images/KV_Fissione.jpg) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-fiss_kv2 {
  background: url(assets/images/KV_Fissione2.jpg) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-fiss_kv3 {
  background: url(assets/images/KV_Fissione3.jpg) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-fiss_kv4 {
  background: url(assets/images/KV_Fissione4.jpg) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-fiss_kv5 {
  background: url(assets/images/KV_Fissione5.jpg) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-fiss_kv6 {
  background: url(assets/images/KV_Fissione6.jpg) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-fiss_kv7 {
  background: url(assets/images/KV_Fissione7.jpg) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-fiss_kv8 {
  background: url(assets/images/KV_Fissione8.jpg) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-fiss_kv9 {
  background: url(assets/images/KV_Fissione9.jpg) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-fiss_kv10 {
  background: url(assets/images/KV_Fissione10.jpg) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-fiss_kv11 {
  background: url(assets/images/KV_Fissione11.jpg) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-fiss_kv12 {
  background: url(assets/images/KV_Fissione12.jpg) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-fissione {
  background: url(assets/images/fissione.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-fissione2 {
  background: url(assets/images/fissione_signet.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-fissione3 {
  background: url(assets/images/fissione2.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-labo1 {
  background: url(assets/images/labo1.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-labo2 {
  background: url(assets/images/labo2.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-labo3 {
  background: url(assets/images/labo3.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-labo4 {
  background: url(assets/images/labo4.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-labo5 {
  background: url(assets/images/labo5.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-labo6 {
  background: url(assets/images/labo6.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-mock1 {
  background: url(assets/images/zuzannakuncewicz1.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-mock2 {
  background: url(assets/images/zuzannakuncewicz2.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-mock3 {
  background: url(assets/images/zuzannakuncewicz3.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-mock4 {
  background: url(assets/images/zuzannakuncewicz4.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-mock5 {
  background: url(assets/images/zuzannakuncewicz5.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-mock6 {
  background: url(assets/images/zuzannakuncewicz6.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-mock7 {
  background: url(assets/images/zuzannakuncewicz7.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-mock8 {
  background: url(assets/images/zuzannakuncewicz8.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-dontlookup1 {
  background: url(assets/images/dontlookup1_gr.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.img-dontlookup1:hover {
  background: url(assets/images/dontlookup1.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  cursor:pointer;
}
.img-dontlookup2 {
  background: url(assets/images/dontlookup2.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-dontlookup3 {
  background: url(assets/images/dontlookup3.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-dontlookup4 {
  background: url(assets/images/dontlookup4.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-dontlookup5 {
  background: url(assets/images/dontlookup5.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-dontlookup6 {
  background: url(assets/images/dontlookup6.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.img-s_dot_large {
  background: url(assets/images/S_dot_large.png) no-repeat center center;
  background-size: contain;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.describtion_title {
  z-index: -1;
  height:300px;
  line-height: 1;
  font-family: Barlow Condensed, sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 40px;
}
.describtion_title_heart {
  height:300px;
  line-height: 1;
  font-family: Barlow Condensed, sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 40px;
}
.describtion {
  height:300px;
  line-height: 1.5;
  top: 20%;
  font-family: dosis;
  font-weight: 400;
  font-style: normal;
}
.describtion_glassmountain {
  height:300px;
  line-height: 1;
  top: 20%;
  font-family: dosis;
  font-weight: 400;
  font-style: normal;
}
.describtion_glassmountain_right {
  height:300px;
  line-height: 1;
  top: 20%;
  font-family: dosis;
  font-weight: 400;
  font-style: normal;
}
.describtion_heart {
  height:300px;
  line-height: 1;
  top: 8%;
  font-family: dosis;
  font-weight: 400;
  font-style: normal;
}
.describtion_title_left {
  height:300px;
  line-height: 1.5;
  font-family: Barlow Condensed, sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 40px;
}
.describtion_title_left_heart_wire {
  height:600px;
  line-height: 1;
  font-family: Barlow Condensed, sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 40px;
}
.describtion_left {
  height:300px;
  line-height: 1.5;
  top: 17%;
  font-family: dosis;
  font-weight: 400;
  font-style: normal;
}
.describtion_title_center {
  height:300px;
  line-height: 1.5;
  font-family: Barlow Condensed, sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 40px;
}
.describtion_center {
  height:300px;
  line-height: 1.5;
  top: 17%;
  font-family: dosis;
  font-weight: 400;
  font-style: normal;
}
.describtion_contact {
  height:300px;
  line-height: 1;
  top: 17%;
  font-family: dosis;
  font-weight: 400;
  font-style: normal;
}
.describtion_left_heart_wire {
  height:600px;
  line-height: 1;
  top: 25%;
  font-family: dosis;
  font-weight: 400;
  font-style: normal;
}
.img-labogalerytext {
  height:500px;
  line-height: 1;
  top: 8%;
  font-family: dosis;
  font-weight: 400;
  font-style: normal;
}
  .row1 {
    height: 700px;
  }
  .img {
    height: 100%;  
  }
  .imgA {
    height: 100%;  
  }
  .e {
    width: 50%;
  }
  .img-2 {
    width: 45%;
  }
  .row1active{
    height: 700px;
  }
  .row2 {
    height: 900px;
  }
  .img {
    height: 100%;  
  }
  .img-3 {
    width: 35%;
  }
  .img-4 {
    width: 60%;
  }
  .row2active{
    height: 900px;
  }
  .row3 {
    height: 1100px;
  }
  .img {
    height: 100%;  
  }
  .img-5 {
    width: 40%;
  }
  .row3active{
    height: 1100px;
  }
  .row4 {
    height: 1400px;
  }
  .img {
    height: 100%;  
  }
  .img-6 {
    width: 32%;
  }
  .img-7 {
    width: 29%;
  }
  .img-8 {
    width: 33.85%;
  }
  .img-9 {
    width: 100%;
  }
  .row4active{
    height: 1400px;
  }
  .row_vis3d {
    height: 750px;
  }
  .row_animation {
    height: 1050px;
  }
  .img {
    height: 100%;  
  }
  .img-3d1 {
    height: 100%;
    width: 45%;
  }
  .img-3d2 {
    width: 50%;
    height: 100%;
  }
  .img-3d3 {
    width: 55%;
  }
  .img-3d4 {
    width: 40%;
  }
  .img-3d5 {
    width: 50%;
  }
  .row_vis3d_active{
    height: 750px;
  }
  .row_rum_signet {
    height: 1400px;
  }
  .row_fissione {
    height: 665px;
  }
  .rowchoice {
    height: 400px;
  }
  .img-mob {
    width: 99%;
  }
  .img-desk {
    width: 99%;
  }
  .img {
    height: 100%;  
  }
  .img-rum_signet_anim {
    height: 50%;
    width: 100%;
  }
  .row_sculpt {
    height: 900px;
  }
  .img-rum_signet {
    height: 50%;
    width: 50%;
  }
  .describtion_title {
    width: 49%;
  }
  .describtion {
    width: 49%;
  }
  .describtion_glassmountain {
    width: 48%;
  }
  .describtion_glassmountain_right {
    width: 48%;
  }
  .img-rum_signet_rough {
    height: 49.82%;
    width: 49.82%;
  }
  .describtion_title_left {
    width:49%;
  }
  .describtion_title_left_heart_wire {
    height: 100%;
    width:38%;
  }
  .describtion_left {
    width: 49%;
  }
  .describtion_title_center {
    width: 99%;
  }
  .describtion_center {
    width: 99%;
  }
  .describtion_left_heart_wire {
    width: 38%;
  }
  .img-heart {
    height: 80%;
    width: 42%;
  }
  .img-hololens {
    width: 50%;
  }
  .img-hololens_measure {
    width: 50%;
  }
  .img-hololens_clip {
    width: 50%;
  }
  .img-heart_board {
    height: 80%;
    width: 50%;
  }
  .describtion_heart {
    width: 41%;
  }
  .describtion_title_heart {
    width: 39%;
  }
  .describtion_contact {
    width: 100%;
  }
  .img-s_dot_large {
    height: 10%;
  }
  .img-labogalery {
    width: 50%;
  }
  .img-labogalerytext {
    width: 49%;
  }
  .img-glass_mountain_video {
    width: 100%;
  }
  .img-glass_mountain {
    width: 49.95%;
  }
  .img-heart_mesh_video {
    width: 50%;
  }
  .img-architecture1_video {
    width: 100%;
  }
  .img-architecture2_video {
    width: 100%;
  }
  .img-heart_wire_video {
    width: 50%;
  }
  .img-heart_video {
    width: 50%;
  }
  .img-yacht_video {
    width: 50%;
  }
  .img-alvaroretopo_video {
    width: 50%;
  }
  .img-hololensretopo_video {
    width: 50%;
  }
  .img-nowe.menu_video {
    width: 50%;
  }
  .img-product_configurators_video {
    width: 50%;
  }
  .img-hololens_sculptmenu {
    width: 64%;
  }
  .img-blackfish_sculptmenu {
    width: 35%;
  }
  .img-blackfish_alvaro1 {
    width: 50%;
  }
  .img-blackfish_alvaro2 {
    width: 50%;
  }
  .img-blackfish_alvaro3 {
    width: 50%;
  }
  .img-blackfish_alvaro4 {
    width: 50%;
  }
  .img-glass_mountain_detail {
    width: 49.95%;
  }
  .row_furniture_page {
    height: 1400px;
  }
  .img-fur1 {
    width: 30%;
  }
  .img-fur2 {
    width: 26%;
  }
  .img-fur3 {
    width: 70%;
  }
  .img-vanity_sketch {
    width: 50%;
  }
  .img-vanity_sketch2 {
    width: 50%;
  }
  .img-vanity_sketch3 {
    width: 50%;
  }
  .img-vanity_technical {
    width: 50%;
  }
  .img-vanity_whole {
    width: 50%;
  }
  .img-vanity_detail {
    width: 49.85%;
  }
  .img-vanity_front {
    width: 50%;
  }
  .img-dresser {
    width: 49.9%;
  }
  .img-dresser2 {
    width: 50%;
  }
  .img-dresser_white {
    width: 49.9%;
  }
  .img-dresser_white2 {
    width: 49.9%;
  }
  .img-3d_cat {
    width: 45%;
  }
  .img-anim_cat {
    width: 45%;
  }
  .img-sculpt_cat {
    width: 45%;
  }
  .img-furniture_cat {
    width: 45%;
  }
  .img-fiss_kv1 {
    width: 100%;
  }
  .img-fiss_kv2 {
    width: 100%;
  }
  .img-fiss_kv3 {
    width: 100%;
  }
  .img-fiss_kv4 {
    width: 100%;
  }
  .img-fiss_kv5 {
    width: 100%;
  }
  .img-fiss_kv6 {
    width: 100%;
  }
  .img-fiss_kv7 {
    width: 100%;
  }
  .img-fiss_kv8 {
    width: 100%;
  }
  .img-fiss_kv9 {
    width: 100%;
  }
  .img-fiss_kv10 {
    width: 100%;
  }
  .img-fiss_kv11 {
    width: 100%;
  }
  .img-fiss_kv12 {
    width: 100%;
  }
  .img-fissione {
    width: 49.9%;
  }
  .img-fissione2 {
    width: 49.9%;
  }
  .img-fissione3 {
    width: 49.9%;
  }
  .img-labo1 {
    width: 49.9%;
  }
  .img-labo2 {
    width: 49.9%;
  }
  .img-labo3 {
    width: 49.9%;
  }
  .img-labo4 {
    width: 49.9%;
  }
  .img-labo5 {
    width: 49.9%;
  }
  .img-labo6 {
    width: 49.9%;
  }
  .img-mock1 {
    width: 49.9%;
  }
  .img-mock2 {
    width: 49.9%;
  }
  .img-mock3 {
    width: 49.9%;
  }
  .img-mock4 {
    width: 50%;
  }
  .img-mock5 {
    width: 50%;
  }
  .img-mock6 {
    width: 50%;
  }
  .img-mock7 {
    width: 50%;
  }
  .img-mock8 {
    width: 50%;
  }
  .img-dontlookup1 {
    width: 55%;
  }
  .img-dontlookup2 {
    width: 50%;
  }
  .img-dontlookup3 {
    width: 50%;
  }
  .img-dontlookup4 {
    width: 50%;
  }
  .img-dontlookup5 {
    width: 50%;
  }
  .img-dontlookup6 {
    width: 50%;
  }
  .opacity {
    opacity: 1;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
  }
  .opacity:hover {
    opacity: 0.5;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
  }
  footer {
    text-align: center;
    padding: 3px;
    background-color: #ffffff;
    color: #9c9c9c;
  }